@0    = ~你回来了。我得知了一些事，而且还不知道该怎样看待它们。你被目睹在这里的东北方和一群卓尔精灵们在一起。请解释一下吧。~
@1    = ~确实。我与法尔进行过交流，她是一位卓尔女猎人。而那些卓尔是伊莉丝翠的信仰者。~
@2    = ~等等！不要这样审判我！她们……她们是伊莉丝翠的信仰者！~
@3    = ~如果你不相信我的话，可以去问你的那些先知们。而我有来自那些卓尔的东西要交给你。~
@4    = ~我想要知道更多。~
@5    = ~现在最该干的事情难道不是去寻求帮助吗？如果你想要了解更多，这里是法尔亲自写的信件。她们并不是你们所对抗的那种黑暗精灵，艾尔汉。我相信你一定知道伊莉丝翠是什么样的神祇。~
@6    = ~（拿过了信件并阅读了它。）~
@7    = ~我明白了。这真是最出乎预料的帮助，又是在这样一种时机。我们应该接受这个提议。~
@8    = ~等一下。我要就你带来的那封信写一封回信，请把它带回给法尔。就像她所写的那样，她们希望能够提供协助。这或许会是个好主意。我之后会把我的先知们派到她们那里去。如果她们所说的都是真的，那么这群卓尔将会大大提高我们在这场战争中获胜的可能性。~
@9    = ~（一段时间过后，他写完了回信。）这里，请把它带回给法尔。~